<!DOCTYPE html>
<html lang="en">
  <head>
    <title>CHANTIER NAVAL DE MORATEL</title>
    <meta name="keywords" content="bateau,bois,polyester,composite,chantier,naval,moratel,cully,hivernage,voilier,canot,moteur,électrique,construction,réparation,reparation">
    <meta name="description" content="Chantier Naval de Moratel, Yves Estermann">
    <meta name="author" content="cis.io pour Yves Estermann">

    <!-- Favicon -->
    <link rel="shortcut icon" href="img/logo.svg">

    <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    
    <!-- leaflet -->
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.0.1/dist/leaflet.css" />

    <!-- our style sheet -->
    <link href="css/styles.css" rel="stylesheet">
  </head>
  <body>

      <nav id="navbar-section" class="navbar navbar-default navbar-static-top navbar-sticky mainnav" role="navigation">
          <div class="container">
              <div class="navbar-header">
                  <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-responsive-collapse">
                      <span class="sr-only">Toggle navigation</span>
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                      <span class="icon-bar"></span>
                  </button>
                  <a class="navbar-brand wow fadeInDownBig animated" href="index.html" style="visibility: visible; animation-name: fadeInDownBig;"><img src="img/logo.svg" alt="chantier naval de moratel" width="100"></a>      
              </div>
              
              <div id="navbar-spy" class="collapse navbar-collapse navbar-responsive-collapse">
                  <ul class="nav navbar-nav pull-right">
                      <li>
                          <a id="default" class="active" href="#accueil">Accueil</a>
                      </li>
                      <li>
                          <a class="" href="#presentation">Présentation</a>
                      </li>
                      <li>
                          <a class="" href="#prestations">Prestations</a>
                      </li>
                      <li>
                          <a class="" href="#torqeedo">Torqeedo</a>
                      </li>
                      <li>
                          <a class="" href="#actu">Actualités</a>
                      </li>
                </ul>         
              </div>
          </div>
      </nav>
    
    <!-- #########################################
        section accueil
    -->    
    <section class="section" id="accueil">
    
        <div class="container">

            <div class="page-header">
                <img class="nfull" src="img/CF032684.jpg" alt="port">
            </div>
                
            <div class="container banner">
                <div class="col-xs-12 col-sm-3">
                    <div class="bannerRowTop">
                        <div>CHANTIER NAVAL DE&nbsp;MORATEL</div>
                    </div>
                    <div class="bannerRowLower">
                        <div>YVES ESTERMANN</div>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-4">
                    <div class="bannerRowTop">
                        <div>ROUTE DE MORATEL, 4</div>
                        <div>1096 CULLY</div>
                    </div>
            
                    <div class="bannerRowLower">
                        <div><span class="glyphicon glyphicon-envelope"></span><a href="mailto:yves@c-n-d-m.ch"> yves@c-n-d-m.ch</a></div>
                        <div><span class="glyphicon glyphicon-phone"></span> 079 565 69 60</div>
                    </div>            
                </div>

                <div class="col-xs-12 col-sm-5 text-center logo-big">
                </div>

            </div>

        
            <div id="mapid"></div>
        </div>
    </section>

    <section class="section" id="contact" style="display: none;">
    
        <div class="container">

            <div class="page-header">
            </div>
                
            <div class="container banner">
                <div class="col-xs-12 col-sm-3 col-lg-3">
                    <div class="bannerRowTop">
                        <div>CHANTIER NAVAL DE&nbsp;MORATEL</div>
                    </div>
                    <div class="bannerRowLower">
                        <div>YVES ESTERMANN</div>
                    </div>
                </div>

                <div class="col-xs-12 col-sm-4 col-lg-4">
                    <div class="bannerRowTop">
                        <div>ROUTE DE MORATEL, 4</div>
                        <div>1096 CULLY</div>
                    </div>
            
                    <div class="bannerRowLower">
                        <div><span class="glyphicon glyphicon-envelope"></span><a href="mailto:yves@c-n-d-m.ch"> yves@c-n-d-m.ch</a></div>
                        <div><span class="glyphicon glyphicon-phone"></span> 079 565 69 60</div>
                    </div>            
                </div>

                <div class="col-xs-12 col-sm-5 col-lg-5 text-center logo-big">
                </div>

            </div>

            <div class="emptyBody">
            </div>
        
            <div id="mapid"></div>
        </div>
    </section>


    <!-- #########################################
        section presentation
    -->    
    <section class="section" id="presentation" style="display: none;">
 
        <div class="container banner line">
            <div class="col-xs-12 col-sm-6">
                <h1>Yves Estermann</h1>
                <p class="line">Après une formation de constructeur naval chez Sartorio sa, Yves Estermann a affiné ses connaissances, passant du bois classique aux matériaux composites de dernière génération, notamment lors de la réalisation et la préparation des bateaux des trois "Coupe de l'America" pour Alinghi en 2003, 2007 et 2009.
                </p>

                <p>
                    Après avoir participé à la construction des 8 premiers multicoque "Decision 35", il fait la première saison en tant que préparateur à la régate "our team red" qui gagnera la saison ainsi que le bol d'or 2004.
                </p>
                
                <p>
                    Après quelques milliers de milles nautiques en Atlantique à bord de "Piment Rouge", son petit bateau de voyage, et lors de régates en mini 6.5, Yves Estermann jette l'ancre dans son village natal pour travailler au chantier naval Daniel Voruz dont il reprendra les locaux en octobre 2016.
                </p>            
                
                <p>
                    Ce parcours dénote bien une insatiable passion pour le nautisme et il se fera un plaisir de vous accueillir à Moratel aux abords des commodités portuaires dans le nouvel hangar, pour discuter de votre bateau.            
                </p>
            </div>

            <div class="col-xs-12 col-sm-6 line">
                <img class="nfull line" src="img/yves-label.png" alt="">
            </div>

            <div class="col-xs-12 col-sm-12">
                <h1>Le bâtiment</h1>
                <img class="nfull" src="img/CF035598.jpg" alt="">
    
                <p class="line">
                    Idéalement situé au port de Moratel, le hangar du chantier est déjà un bâtiment icônique du bord du lac.
                </p>
                <p>
                    Il a été conçu pour être pratique tout en prenant compte les multiples contraintes du terrains
                    en veillant à rappeler le métier et l'environnement. 
                </p>

                <p>
                    Conception: <a target="blank" href="https://localarchitecture.ch/projects/cully-shipyard/"><span class="glyphicon glyphicon-new-window">&nbsp;localarchitecture</a>
                </p>

                <h1>
                    Le chantier naval qui a plu aux défenseurs de Lavaux
                </h1>
                <p class="line">
                    Lire l'histoire sur le: <a target="blank" href="https://m.24heures.ch/articles/27147274/"> site du 24 Heures<span class="glyphicon glyphicon-new-window"></span>.
                    <img class="nfull" target="blank" src="https://cdn.unitycms.io/image/ocroped/2001,2000,1000,1000,0,0/72Lt_K-Pln0/A0ErQhszaaIB8K3cxj7oQV.jpg" alt="">
                    </a>
                </p>

            </div>

    
        </div>
    </section>

    
    <!-- #########################################
        section prestations
    -->    
    <section class="section" id="prestations" style="display: none;">
    <div class="container banner">
        <div class="col-xs-12 col-xs-offset-0 col-sm-6 col-sm-offset-3">
            <p class="line">
                <h1>Prestations</h1>
                <p>
                <ul>
                    <li>
                        Hivernage 
                    </li>
                    <li>
                        Entretien 
                    </li>
                    <li>
                        Canot moteur 
                    </li>
                    <li>
                        Voilier 
                    </li>
                    <li>
                        Bois et composite
                    </li>
                </ul>
            </p>
        </div>

        <div class="col-xs-12 col-sm-12">
            <img class="nfull" src="img/CF032741.jpg" alt="">
        </div>

    </div>
    </section>


      <!-- #########################################
          section Torqeedo
      -->
      <section class="section" id="torqeedo" style="display: none;">
          <div class="container banner electric-container">
              <div class="electric-topright col-xs-12 col-sm-3 banner">
                  <p class="line">PLUS DE 20 MOTEURS
                      HIGH-TECH POUR
                      VOTRE APPLICATION</p>
              </div>

              <div class="electric-fill">
              </div>

              <div class="electric-bottomleft col-xs-12 col-sm-4 col-sm-offset-8 banner">
                  <p>COMME ALTERNATIVE AU MOTEUR THERMIQUE,
                      LE CHANTIER NAVAL DE MORATEL VOUS PROPOSE
                      LES MOTEURS ÉLECTRIQUES TORQEEDO. <br/>
                      DANS LA VARIANTE SAIL-DRIVE OU HORS-BORD.</p>
              </div>
          </div>
      </section>

    <!-- #########################################
        section actu
    -->    
    <section class="section" id="actu" style="display: none;">
    <div class="container banner">
        <div class="col-xs-12 col-sm-12">
            <p class="line">
                Voir les actualités en images sur: <a target="blank" href="https://www.instagram.com/chantiernavaldemoratel/"> instagram<span class="glyphicon glyphicon-new-window"></span>.
                <img class="nfull" src="img/insta.png" alt="">
                </a>
            </p>

        </div>

    </div>
    </section>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/yves.js"></script>
    <!-- Map -->
    <script src="https://unpkg.com/leaflet@1.0.1/dist/leaflet.js"></script>
    <script src="js/map/map.js"></script>
    <!-- /Map -->
  </body>
</html>
